Bitte aktivieren Sie JavaScrip, um sich diese Seite anzeigen zu lassen.

DIAL|IT Handbuch

Hier finden Sie Angaben zu Voraussetzungen, die Ihr PC erfüllen sollte, wenn Sie unser Produkt nutzen möchten.

 

Software

die aktuelllsten drei Act! Versionen

Betriebssystem

Die Systemanforderungen richten sich nach denen Ihrer Act! Version.

Hardware

Die Systemanforderungen richten sich nach denen Ihrer Act! Version.

 

Sie benötigen außerdem eine TAPI Verbindung.